export default {
	install(app) {
		const directivesList = import.meta.glob('./*.js', { eager: true });
		// 遍历指令文件实现自动注册
		Object.keys(directivesList).forEach(key => {
			app.directive(directivesList[key].default.name, directivesList[key].default);
		});
	}
};